/*
 * Green Hills Software secondary page styles
*/

/* New Styles */
body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12px;}
h1, .pagetitles {font-size: 22px; font-weight: bold; color: #000066; line-height: 24px; padding: 20px 0 20px 0; margin:0;}
h2 { font-weight: bold; font-size: 18px; line-height: 24px; margin: 10px 0 10px 0; letter-spacing: .02em; }
h3 { text-transform: none; font-size: 14px; line-height: 18px; font-weight: bold;  color: #FFFFFF; background-color: #4177b4; padding: 6px; display: block;}
h4 { font-size: 14px; font-weight: bold; text-transform: uppercase; margin-bottom: 4px; line-height: 14px;}
h5 { font-size: 14px; font-weight: bold;  margin-bottom: 4px;}
h6 { text-transform: none; font-size: 14px; line-height: 18px; font-weight: bold;  color: #FFFFFF;  background-color: #4177b4; display:block; width:640px; margin-bottom: 10px; padding: 3px;}
p { font-size: 14px; line-height: 22px; margin: 14px 0; }
a { color: #336699; text-decoration: none; }
a:hover { color: #004779; }
ul {margin-top: 0px;  padding-left: 5px;}
ul li { list-style-type:disc;  background-position: 5px 6px; background-repeat: no-repeat;  font-size: 12px; line-height: 20px;  margin-left: 10px; }
blockquote {  font-size: 14px; font-style: italic; width: 400px; margin: 0.25em 0; padding: 0.25em 20px; line-height: 1.45; position: relative; color: #383838;}
.column-right h1 { line-height: 26px; }
.column-right li { font-size: 16px; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.div.imageblock_rt { width: 330px; margin: 0 0 10px 15px; float:right;}
.div.imageblock_left { width: 330px; margin: 0 0 10px 15px; float:left;}
.div.register_but { width: 105px; height: 20px; color: #ffffff; background-color: #4177b4; padding: 5px; float:left; margin-right:20px}
.green { color:#006600; }
.center { text-align:center; }
.image-float-right { float:right; margin: 0 0 20px 20px; text-align: center; }
.image-float-left { float:left; margin: 0 20px 20px 0; text-align: center;  }

.sidebar { display: inline; float:right; width: 320px; background-color: #dee9f4; border-left: 20px solid #fff; border-bottom: 5px solid #fff; }
.sidebar_sm {display: inline; float:right; width: 230px; background-color: #cddeed; border-left: 20px solid #fff; border-bottom: 5px solid #fff; padding-left: 3px; }
.sidebar h4 { font-size: 12px; font-weight: bold;  text-transform: none; color: #113C79; background-color: #cddeed; padding: 8px; }
.sidebar .sidebar_content { padding: 5px; }
.sidebar .sidebar_list { padding: 6px; width:170px;}
.sidebar .sidebar_content p, .sidebar .sidebar_content ul { font-size: 12px; line-height: 20px; margin: 0 0 14px 0;}
.clear { height: 0; overflow: hidden; _display: none; clear: both; }


/* styles created by lydia */
.poster_customer_block { float:left; margin: 0 20px 0 0; width: 410px }
.processor_block { width:645px; font-size:12px; line-height:20px; margin: 5px 0 9px 0;}
.billboard_block { width: 792px; margin: 0 59px 0 59px; }
.top_link {clear:both; text-align:right; color: #999;padding: 6px 10px; text-decoration:underline }
.top_link a { color: #999; }
.cust { font-size: 12px; line-height: 18px; margin: 8px 0; }
.blueheaders14 {font-family:   Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #113C79; text-decoration:none; line-height:1.5em}
.blueheaders_grey {font-family:   Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #707271; text-decoration:none;line-height:1.5em}
.bluetext_grey {font-family:   Arial, Helvetica, sans-serif; font-size: 14px; font-weight:normal; color: #113C79; text-decoration:none;line-height:1.5em}
.imageblock_rt { width: 330px; margin: 0 0 10px 15px; float:right;}
.imageblock_left { width: 330px; margin: 0 0 10px 15px; float:left;}
.register_but { width: 105px; height: 20px; color: #ffffff; background-color: #4177b4; padding: 5px; float:left; margin-right:20px}
.customer_block { float:left; margin: 0 10px 5px 0; text-align: center; width:293px }
.datasheet_link  {width: 100%; font-size: 10px; font-weight: bold;  color: #00693e; text-decoration:none; text-align:right; margin: 0px; padding-bottom:5px; line-height:1.5}
.contents_block { display: inline; float:left; width: 320px; background-color: #CCCCCC; border-right: 15px solid #fff; border-bottom:0 solid #fff; padding:15px 5px 15px 5px}
.blueheaders_ruled {font-family:   Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #113C79; text-decoration:none;line-height:1.5em;border-bottom:thin solid #5f6a72;	}
.section_block {display:inline-block; width:180px; float:left; color:#e2e1dd; background-color: #00693e; padding:10px; margin-left:20px; font: 14px Arial, Helvetica, sans-serif; font-weight:bold; line-height:130%	}
.section_stack { width:150px; color:#fff; background-color:#999; padding:10px; margin-right:20px; font: 14px Arial, Helvetica, sans-serif; font-weight:bold; line-height:110%; border-color: #4177b4; border-style:solid; border-width:thin;}
.section_stack:hover {color: #004779; background-color:#CCC; }
.section_stack a {color:inherit}
.section_block:hover {background-color: #699283; 	}
.big_block { width: 888px; text-align: left; padding: 10px; background-color: #666666; display: block; float: left; border-color: #666; border-style: solid; border-width: thin;}
.big_block_iott {width: 888px;text-align: left;padding: 10px;background-color: #608d6e;display: block;float: left;border-color: #666;border-style: solid;border-width: thin;}


/* Legacy Styles */

#content .subpagetitles {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #113c79;}
#content .subpagetitles_wh {font-family:  Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ffffff;}
#content .linkheaders {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #344C85; text-decoration:none;}
#content .darkblue {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0C2951; text-decoration:none;}
#content .darkblue_sm {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #ffffff; text-decoration:none;}
#content .darkblue:hover {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0C2951;}
#content .darkblue2 {font-family:  Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0C2951; text-decoration:none;}
#content .greenheaders {font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #168816; text-decoration:none;}
#content .blueheaders {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #113C79; text-decoration:none; line-height:14px;}
#content .blueheaders_i {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-style: italic; color: #113C79; text-decoration:none; }
#content .greyheaders {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration:none; }
#content .linkheaders_sm {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #00693e; text-decoration:none;}
#content .linkheaders_italic {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; font-style: italic; color: #00693e; text-decoration:none;}
#content .bitalic {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-style: italic;}
#content .bitaliclink {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336699; font-style: italic;}
#content .tiny {font-family: Arial, Helvetica, sans-serif; font-size: 8px; color: #000000; font-style: normal;}
#content td.footer_italic {font-family:  Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; color: #000000; }
#content .footer_italic {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: italic; color: #000000; line-height: 13px;}
#content td.footer {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic;  color: #000000; }
#content div.footer {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic;  color: #000000; }
#content td, #content p, #content ul, #content li, #content i, #content em{font-family:  Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-style: normal; line-height:22px;}
#content i, #content em{ font-style:italic; }
#content small {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; font-style: normal; line-height:.9em;}
#content td {padding: 4px;}
.pg_header {background-color:#4177b4;}
#content sup {font-size: .8em; line-height: .8em;}
#content .gallery { text-align:center; }



/* button styles generated using CSSButtonGenerator.com */
.mtgbutton {
	-moz-box-shadow: 1px 1px 0px 0px #ffffff;
	-webkit-box-shadow: 1px 1px 0px 0px #ffffff;
	box-shadow: 1px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	float:right;
	margin:10px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:154px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.mtgbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.mtgbutton:active {
	position:relative;
	top:1px;
}
.mtgbutton_iott {
	-moz-box-shadow: 1px 1px 0px 0px #ffffff;
	-webkit-box-shadow: 1px 1px 0px 0px #ffffff;
	box-shadow: 1px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #e1e5e0 15%, #608d6e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed ;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	float:left;
	margin:10px;
	text-indent:0;
	border:2px solid #608d6e;
	display:inline-block;
	color:#608d6e;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:160px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.mtgbutton_iott:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.mtgbutton_iott:active {
	position:relative;
	top:1px;
}
